@charset "UTF-8";
body {
	font-family:'Raleway', sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	background-color:#FFFFFF;
}
content {
	margin:0px auto;
	width: 100%;
	padding-bottom: 5px;
    padding-top: 5px;
}

a {
	/*color: #3B457D;*/
	color: #5358A9;
	text-decoration: none;
    font-family: 'Raleway';
}
a:hover {
	color:#F90206;
    font-family: 'Raleway';
    font-weight: 600;
} 
a.reklam {
	color: #FFF;
	text-decoration: none;
	background-color: transparent;
}
a.reklam:hover {
	color: #FC0;
	background-color: transparent;
}
/*ANNONS FÖR ARTELY 2019*/
a.annons	{
	color: black;
	background: white;
	text-decoration: none;
	} 
     
 a:hover.annons {
	 color:#939090;
	}
/*ANNONS SLUT HÄR
FÖR ATT FADA BILD PÅ HOVER*/
.bildcontainer {
  position: relative;
  width: 100%;
}

image .blekbild {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}
.middle {
  opacity: 0;
  position: absolute;
  transform: translate(0%, -100%);
  text-align: center;
  border-radius:5px;
}
.bildcontainer:hover .image {
  opacity: 0.3;
}
.bildcontainer:hover .middle {
  opacity: 0.5;
}
.text {
  background-color: #000000;
  color: white;
  font-size: 12px;
  border-radius:5px;
}
/*SLUT HÄR FÖR ATT FADA BILD PÅ HOVER*/
a.konst {
color:#FFF;  
font-family:'Raleway'; 
font-weight: 600;
background-color:transparent;	
}
a.konst:hover {
	color:#333;
   background-color:transparent;	
}
.red {
	color:red;
}
.green {
	color:green;
}
#spec, .spec {
	color:green;
	padding-left: 3px;
	padding-right: 3px;
	border: thin solid #CCC;	
	border-radius: 3px;
	background-color:#EBEEE0;
}
.spec:hover {
	color:#000;
	font-family: 'Raleway';
	font-style: italic;
}
.spec.center {
	width:100%;
	text-align:center;
	margin-bottom:10px;
}
.rod {
color:#F80105;	
}
h1 { font-family: Raleway; font-size: 32px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 34px; }  
h2 { font-family: Raleway; font-size: 24px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 26px; }  
h3 { font-family: Raleway; font-size: 18px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 22px; }
p, div { font-family: Raleway;  }
blockquote { font-family: Raleway; font-size: 17px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 23px; } 
pre { font-family: Raleway; font-size: 11px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 23px; }
h4 {
	font-family:'Raleway';
	color: rgba(49,49,49,1.00);
	letter-spacing: .0em;
	text-transform: uppercase; 
	margin-top:0.3em;
	margin-bottom:-0.0001em;
	font-weight:800;  
}
h4.normal {
	text-transform:none;
}
h4.sid1 {
	font-family:'Raleway';
	text-transform: uppercase; 
    text-align:center;
    letter-spacing:0.1em;
}
h5 {
	font-family:'Raleway', sans-serif;
   font-weight: 600;
    margin-bottom: 0.1em;
    margin-top:-0.01em;
 	color: rgba(130,130,130,1.00);
}
h6 {
	font: 14px 'Raleway', sans-serif;
	color: #000000;
    margin-bottom: 0.01em;
    margin-top:0.1em;
    text-transform:none; 
    border-bottom: thin solid #FA0004;
}

img {
	border:none;
	z-index:1000;
}

/***********************************************************/

@media all and (max-width: 480px) {
body {
	font-family:'Raleway', sans-serif;
	font-size: 1.2em;
	line-height: 1.3em;
	color: #000000;
	background-color:#FFFFFF;
}
h1 {
  font-size: 1.0em;
}
#start .gridContainer.clearfix #h1 {
	font-family: Raleway;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 30pt;
}
p { 
	font-family: Raleway; 
        font-size:1.2em;
        line-height:1.5em;
	font-variant: normal; 
	font-weight: 500; 
	background-color:transparent;
} 
p.ortmm {
	font-family: Raleway; 
        font-size:1.5em;
        line-height:1.5em;
	font-variant: normal; 
	font-weight: 500; 
	background-color:transparent; 
}
}